//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ms_user
    {
        public long PK_user_ID { get; set; }
        public Nullable<long> FK_grant_komunitas_ID { get; set; }
        public Nullable<long> FK_login_user_id { get; set; }
        public string bio { get; set; }
        public string profilePic { get; set; }
    }
}
